Samstag, 25.06.2016 (CEST) um 12:37 Uhr
www.windowspage.de WerbungKaspersky Anti-Virus 2014
News:
Herzlich Willkommen bei Windowspage. Alles rund um Windows.

Updates - Sicherheitsupdate: HyperTerminal kann Codeausführung ermöglichen (Workstation und Server)
Detailbeschreibung
Betriebssystem: Windows NT

Durch einen Überlauf eines Puffers in der HyperTerminal-Anwendung kann eine Codeausführung ermöglicht werden. Nutzt ein Angreifer dies erfolgreich aus, kann er beliebigen schadhaften Code auf dem Rechner ausführen.
Die Anwendung "HyperTerminal" ist ein Kommunikationsdienstprogramm und ist in allen Windows NT-Versionen enthalten.

Systemanforderungen:

  • Windows NT Workstation 4.0 SP6
  • Windows NT Server 4.0 SP6
  • Windows NT Server Enterprise Edition SP6

Weitere Informationen (Quelle):

Download:

  • Version - Q304158
  • Datum - 22.08.2001
  • Dateigrösse - 295 KB
  • Dateiname - DEUQ304158i.exe
Valid HTML 4.01 Transitional  CSS ist valide!